GDB (xrefs)

Public Attributes | List of all members
arm_linux_process_info Struct Reference

## Public Attributes
struct arm_linux_process_info * | next
pid_t | pid
struct arm_linux_debug_reg_state | state

## Detailed Description

Definition at line 719 of file arm-linux-nat.c.

## Member Data Documentation

## ◆ next

struct arm_linux_process_info* arm_linux_process_info::next

Definition at line 722 of file arm-linux-nat.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__().

## ◆ pid

pid_t arm_linux_process_info::pid

Definition at line 724 of file arm-linux-nat.c.

## ◆ state

struct arm_linux_debug_reg_state arm_linux_process_info::state

Definition at line 726 of file arm-linux-nat.c.

Referenced by arm_linux_get_debug_reg_state().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/arm-linux-nat.c